/* CSS Document */
@import"../css/grid.css";@import"../css/jquery.fancybox-1.3.4.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic-ext);
 html,body{
	 font-family: 'Open Sans Condensed';
	 font-style: normal;
	font-weight: 300;
      margin:0;
      padding:0;
      height:100%;
      border:none;
	  background-image:url(../images/fundo.png);  /* /images/fundosite_minimini.png */
	  background-repeat:repeat;
   }
   ul{list-style:none}
#logo{
	margin-top:10px;
	}
#centro{
	z-index:1;
	background-color: rgba(255, 255, 255, 0.5);
	}	
	
#centro a{
	color:#000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bolder;
}
#centro a:hover{
	color:#000;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bolder;
}

.justificado{text-align:justify;}
.right{text-align:right}

/* contato */
.contacts #txt_nome{
	background:#e0e0e0;
	color:#666;
	width:490px;
	height:25px;
	border: thin solid #e0e0e0;
}
.contacts #txt_email{background:#e0e0e0;color:#666;width:490px; height:25px;border: thin solid #e0e0e0;}
.contacts #txt_telefone{background:#e0e0e0;color:#666;width:490px;height:25px;border: thin solid #e0e0e0;}
.contacts #txt_msg{background:#e0e0e0;color:#666;width:485px;height:155px;border: thin solid #e0e0e0;}
.contacts fieldset {
	background:#e0e0e0;
	margin-left:5px;
	float: left;
  color:#666;
  border: thin solid #e0e0e0;
  }
.contacts label {
	width:458px;
  float:left;
  margin-top:7px;
  margin-bottom:5px;
  text-align:left;
  font-size:14px;
  color:#666;
  font-weight:bolder;
  }
  
.contacts #btn_limpar{
	margin:5px;
	color:#666;
	border:none;
	background:#e0e0e0;
	width:100px;
	height:23px;
	}
.contacts #btn_enviar{
	margin:5px;
	color:#FFF;
	border:none;
	background:#727272;
	width:100px;
	height:23px;
	}
	
.button_file::-webkit-file-upload-button {
  visibility: hidden;
}
.button_file:before {
	font-family:'Open Sans Condensed';
  content: 'ESCOLHER ARQUIVO';
  display: inline-block;
  color:#FFF;
	border:none;
	background:#333;
 
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  
  font-weight: 700;
  font-size: 10pt;
}
.button_file:hover:before {
  border-color: black;
}
.button_file:active:before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

/* trabalhe conosco */
.trabalhe address{ width:100px;}
.trabalhe #txt_nome{
	background:#e0e0e0;
	color:#666;
	width:518px;
	height:25px;
	border: thin solid #e0e0e0;
	margin-top:5px;
}
.trabalhe #txt_email{background:#e0e0e0;color:#666;width:518px; height:25px;border: thin solid #e0e0e0;margin-top:5px;}
.trabalhe #txt_telefone{background:#e0e0e0;color:#666;width:518px;height:25px;border: thin solid #e0e0e0;margin-top:5px;;}
.trabalhe #txt_area{background:#e0e0e0;color:#666;width:518px; border:thin solid #e0e0e0; height:25px; margin-top:5px;}
.trabalhe #txt_curriculo{background:#e0e0e0;color:#666;width:518px;border: thin solid #e0e0e0;margin-top:5px;}

.trabalhe fieldset {
	margin-top:5px;
	background:#e0e0e0;
	margin-left:5px;
	float: left;
  color:#666;
  border: thin solid #e0e0e0;
  }
  .trabalhe file {
	margin-top:5px;
	background:#e0e0e0;
	margin-left:5px;
	float: left;
  	color:#666;
 	border: thin solid #e0e0e0;
  }
.trabalhe label {
	margin-top:10px;
	margin-right:10px;
	text-align:right;
	width:250px;
	float:left;
	font-size:14px;
	color:#666;
	font-weight:bolder;
	text-transform: uppercase;
	font-style: normal;
  }
  
.trabalhe #btn_limpar{
	margin:5px;
	color:#666;
	border:none;
	background:#e0e0e0;
	width:100px;
	height:23px;
	float:right;
	}
.trabalhe #btn_enviar{
	margin:5px;
	color:#FFF;
	border:none;
	background:#727272;
	width:100px;
	height:23px;
	float:right;
	margin-right:200px;
	}
/* Global Structure---------------------------------------- */
.loading,#loaderPart{width:100%;height:100%;position:absolute;left:0;top:0;z-index:999;background: url(../images/loader.gif) center center no-repeat;}
.loader{width:100%;height:100%;position:absolute;left:0;top:0;z-index:999;background:#000 url(../images/loader.gif) center center no-repeat;}
#glob {position:relative;width:100%;height:100%;overflow:hidden;z-index:2;}
/*----- Content ----*/
#content {
	position: absolute;
	width: 1100px;
	height: 580px;
	z-index: 999;
	top: 2%;
	bottom: 20%;
	overflow: hidden;
	left: 50%;
	margin-left: -550px;
}
#content_quem_usa {
	position: absolute;
	width: 1100px;
	height: 480px;
	z-index: 999;
	top: 2%;
	bottom: 20%;
	overflow: hidden;
	left: 50%;
	margin-left: -550px;
}
#content>ul {position: relative; overflow:hidden;height:80%;}
#content >ul >li{position:absolute; width:100%; top:0; height:80%;}
.box-content{ width:1022px; margin:0 auto;}
.lineRight{ background:url(../images/line.png) 100% 0 repeat-y; }
.lineLeft{ background:url(../images/line.png) 0 0 repeat-y; margin-left:30px; padding-left:50px;}
.photos{ position:relative; overflow:hidden;}
	.photos li{ float:left; padding:3px 0 0 0; margin:0 14px 12px 0;}
	.photos li.sec{ margin-right:0;}
.list1 li{ background:url(../images/marker.png) 0 9px no-repeat; text-transform:uppercase; font:10px/13px Arial, Helvetica, sans-serif; padding:6px 0 9px 14px;}
	.list1 li a{ color:#c2be6e;}
	.list1 li a:hover{ color:#fff; text-decoration:none;}
.box1{ position:relative; overflow:hidden; padding-bottom:19px;}
	.box1 img{ float:left; margin:6px 18px 0 0;}
.prices{ position:relative; overflow:hidden; padding:1px 29px 18px 0;}
	.prices .fright{ font:bold 20px/25px Arial, Helvetica, sans-serif; color:#fff200; padding-top:12px;}
.map{ padding-top:3px;}
.map,.google_map{ width:380px; position:relative;}
.contacts{ font-style:normal; margin-top:-4px;}
	.contacts span{ display:inline-block; width:82px;}
	.contacts a, #privacy a{ color:#cbcbcb;}
/* Carousel */
.car-wrapper{ position:relative; width:1000px; margin:0; padding-left:2px;}
.carousel {overflow:hidden; width:940px !important;}
	.carousel  li{ margin-right:6px; display:block; float:left; width:311px; height:455px; position:relative; overflow:hidden;}
.carousel_quem_usa {overflow:hidden; width:940px !important;}
	.carousel_quem_usa  li{ margin-right:10px; display:block; float:left; width:470px; height:370px; position:relative; overflow:hidden;}	
.car-wrapper .next,
.car-wrapper .prev{ position:absolute; top:215px; width:37px; height:63px; display:block;}
.car-wrapper .prev{ left:-40px; background:url(../images/btn-prev.png) -38px 0 no-repeat;}
.car-wrapper .next{ right: 17px; background:url(../images/btn-next.png) 0 0 no-repeat;}
	.car-wrapper .prev:hover{ background-position:0 0;}
	.car-wrapper .next:hover{ background-position:-38px 0;}
	.car-wrapper .next_quem_usa,
.car-wrapper .prev_quem_usa{ position:absolute; top:150px; width:37px; height:63px; display:block;}
.car-wrapper .prev_quem_usa{ left:-40px; background:url(../images/btn-prev.png) -38px 0 no-repeat;}
.car-wrapper .next_quem_usa{ right: 17px; background:url(../images/btn-next.png) 0 0 no-repeat;}
	.car-wrapper .prev_quem_usa:hover{ background-position:0 0;}
	.car-wrapper .next_quem_usa:hover{ background-position:-38px 0;}
/* Lightbox image */
.lightbox-image{display:inline-block;position:relative;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background: #fff;}
/* buttons */
.link{ display: inline-block; color:#cbcbcb;}
.link:hover{ text-decoration:none;color:#ada962;}
.button{display:inline-block; background:#fff200; text-transform:uppercase; font:14px/16px 'Dosis', sans-serif; color:#2c2c2c; padding:6px 14px 7px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.button:hover{text-decoration:none; background:#fff;}
/* padding */
.padbot3{ padding-bottom:29px;}
.padbot2{ padding-bottom:23px;}
.padbot{ padding-bottom:28px;}
.pad{ padding:1% 0 0 0;}
.padright{ padding-right:30px;}
.imgindent{ margin:3px 0 16px 0;}
.imgindent2{ margin:4px 20px 0 0; float:left;}
